Subject: [Disman] disman WG session in Minneapolis?

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 19 Jan 2005 14:07:42 -0800

Hi -

Does anyone see a need for a meeting slot for the disman WG in Minneapolis?
If I don't see rationale and support on this list for a meeting, my plan is to
not request a slot.  Due to my own travel plans, I need to reach a decision
by January 30.

Randy

> From: "Harald Alvestrand" <[email-masked]>
> To: "IETF Announcement list" <[email-masked]>
> Sent: Wednesday, January 19, 2005 2:05 AM
> Subject: BOF scheduling for IETF 62
>

> Folks,
> I would like to draw your attention to two things about scheduling of BOFs at
> the IETF 62 meeting.
>
> FIRST - we've advanced the deadline for scheduling a bit this year. The
> scheduling deadline for "normal" requests is February 7.
> We also have an "absolutely latest" deadline for those things that pop up at the
> last moment, but we're going to ask you to try VERY hard to get all the "normal"
> things in by Feb 7, so that we can get the schedule firmed up at an earlier date
> than usual.
>
> The WG chairs know this, of course, but the people who want to arrange BOFs in
> Minneapolis may not have noticed the dates yet.
>
> SECOND - we're resurrecting the procedure that we had up until March 2003 of
> sending all BOF agendas to the IETF-announce list and to the new-work list (our
> contacts in other organizations).
> This, again, means that the earlier you have the agenda ready, the better!
>
> Reminder: ALL BOFs must be scheduled via the ADs!
>
> See you in Minneapolis!
>
>                          Harald
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce